Quick-2 Tutorial System Requirements

Main Content

This page provides information on the system requirements to run the Quick-2 tutorial. This page is intended for mapping professionals and engineers.

Quick-2, Version 2.0, is the latest version of a hydraulic analysis program used to compute water-surface elevations in open channels of all types. The Quick-2 Tutorial exposes the user to single-lot and multiple-lot case studies, demonstrating much of the program's functionality along the way.

Launch the Tutorial

Your device must meet the Online Tutorial System Requirements in order to optimally run the tutorial. You may also want to download the Quick-2 software while viewing the tutorial. Visit the Software Page to download the latest version of Quick-2 and other available user resources.

If your system meets the requirements, you are ready to start the tutorial Select the icon or the text link below. 

Quick-2 Icon - Click here to begin the Quick-2 Tutorial!

Begin the Tutorial!

[Text equivalent for Quick-2 tutorial]

 

 

PLEASE NOTE: Users should understand that the Quick-2 software is designed to run only on Operating Systems (OSs) through Windows 98. FEMA does not plan to upgrade for OsS XP and beyond. FEMA suggests using HEC-RAS software for users experiencing issues using the software on modern OSs.Vist the Software page to download the HEC-RAS software

Last Updated: 
09/19/2014 - 16:05
Back to Top